#!/bin/sh
echo 'name: monadcryptorandom
version: 0.5.1
id: monadcryptorandom-0.5.1-9c40c34a11c4bf665f6f6853c7a74831

license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: https://github.com/TomMD/monadcryptorandom
package-url:
synopsis: A monad for using CryptoRandomGen
description: A monad for using CryptoRandomGen
category: Control, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: Control.Monad.CryptoRandom
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/monadcryptorandom-0.5.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/monadcryptorandom-0.5.1
              /usr/local/lib
hs-libraries: HSmonadcryptorandom-0.5.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         crypto-api-0.12.1-0c0239c96f8f18dad11c8e86469cfbf5
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         tagged-0.6-7d73f52235c53f67928eb3a120111ee7
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/monadcryptorandom-0.5.1/html/monadcryptorandom.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/monadcryptorandom-0.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
